.send-profile-header {
  margin-top: -160px;
  margin-bottom: 32px;
  padding: 30px 10px;

  @include device-is('tablet') {
    padding: 32px 24px;
  }

  &__announcement {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-bottom: 10px;
  }

  &__image {
    margin-top: -50px;
  }

  &__title {
    color: $pix-neutral-90;
    font-weight: $font-light;
    font-size: 2rem;
    font-family: $font-open-sans;
    text-align: center;
  }

  &__instruction {
    margin: 30px;
    color: $pix-neutral-90;
    font-weight: $font-light;
    font-size: 1.25rem;
    font-family: $font-open-sans;
    line-height: 2.5rem;
    text-align: center;
  }

  &__form {
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 20px;
    background-color: $pix-neutral-10;
    border-radius: 6px;
  }

  &__profile {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 24px;
    margin-bottom: 39px;
    padding-top: 36px;
    padding-bottom: 22px;
    border-top: 1px dashed $pix-neutral-22;

    &--with-border-bottom {
      border-bottom: 1px dashed $pix-neutral-22;
    }

    &__cards {
      width: 100%;
      margin-top: 24px;
    }
  }

  &__recipient {
    margin-bottom: 1em;
    color: $pix-neutral-90;
    font-weight: $font-medium;
    font-size: 1.25rem;
    font-family: $font-open-sans;
  }
}

.send-profile-disabled-share {
  &__text {
    max-width: 640px;
    margin: 30px auto 60px;
    color: $pix-neutral-35;
    font-weight: $font-light;
    font-size: 1.375rem;
    font-family: $font-open-sans;
    text-align: center;
  }

  &__back-to-home {
    font-weight: $font-bold;
    font-size: 1rem;
    font-family: $font-open-sans;
    text-align: center;
  }
}
